.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-89322365-bbc4-57ea-bcb6-575b1b0aa3c8 {
background-color: var(--brand-color-2) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-00d0bc99-bbaa-7fb6-9320-7fb7e39c239a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1872fe4f-1793-1247-ebae-55c2b51a21d0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1872fe4f-1793-1247-ebae-55c2b51a21d0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 500px !important;
min-width: 40% !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-266b892e-3155-8b74-d90d-ceac7d32cacb {
position: fixed;
bottom:20px;
/* background-color: green; */
height;30px;
z-index:1000;
left: 50%;
transform: translateX(-50%);
}.lfr-layout-structure-item-92e9b3c0-cf2d-6ce6-cf28-d02a434d57b4 {
display: none !important;
}
.lfr-layout-structure-item-dcc2924f-2299-8970-5bfa-56e472363eda {
display: none !important;
}
.lfr-layout-structure-item-ed020c42-ba08-61c4-c0ae-3512ad4ae3e2 {
display: none !important;
}
.lfr-layout-structure-item-dafdebb8-82d0-de45-95d7-963a36ab4bd9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-96505fb0-b4b2-1cfc-f10a-432442227f68 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-67f36876-697f-ba51-99b9-0565a0948c9f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-67f36876-697f-ba51-99b9-0565a0948c9f) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
min-height: 500px !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2138b54c-34ba-63b5-1112-d24be8e960b4 {
background-color: #F7F8F9 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-1872fe4f-1793-1247-ebae-55c2b51a21d0 {
min-height: 400px !important;
}
.lfr-layout-structure-item-67f36876-697f-ba51-99b9-0565a0948c9f {
margin-top: var(--spacer-4,1.5rem) !important;
min-height: 400px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-1872fe4f-1793-1247-ebae-55c2b51a21d0 {
min-height: 300px !important;
min-width: 50% !important;
}
.lfr-layout-structure-item-67f36876-697f-ba51-99b9-0565a0948c9f {
margin-top: var(--spacer-0,0rem) !important;
min-height: 300px !important;
}
}